birthdate: '1958-05-11'
birthplace: Kitatama, Tokyo, Japan
discography:
- catalog: EZ-7158
  date: 1980-05
  link: album/106171
  reprint: false
  roles:
  - Composer
  titles:
    en: ANIMATION & POP HIT MARCH
    ja: アニメ＆ポップヒットマーチ
    ja-latn: ANIMATION & POP HIT MARCH
  type: anime
- catalog: 28MX-1133
  date: '1983-06-01'
  link: album/143138
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Mujunki / Yuko Kimoto
    ja: 矛盾期 / 木元ゆうこ
    ja-latn: Mujunki / Yuko Kimoto
  type: works
- catalog: WPCL-145
  date: '1990-03-25'
  link: album/52859
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: assemble concert MARON NAMIKAZE
    ja: assemble concert MARON NAMIKAZE
    ja-latn: assemble concert MARON NAMIKAZE
  type: anime
- catalog: WPCL-12615~6
  date: '2017-04-26'
  link: album/80830
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hiroko Kasahara 1987-1998
    ja: Hiroko Kasahara 1987-1998
    ja-latn: Hiroko Kasahara 1987-1998
  type: game
featured_on:
- catalog: WPCL-706
  date: '1992-11-18'
  link: album/120396
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Memories ~The Best Selection~ / Hiroko Kasahara
    ja: メモリーズ ~ザ・ベスト・セレクション~ / 笠原弘子
    ja-latn: Memories ~The Best Selection~ / Hiroko Kasahara
  type: anime
- catalog: COCX-35477
  date: '2009-03-25'
  link: album/14247
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER RADIO Utadojo
    ja: THE IDOLM@STER RADIO 歌道場
    ja-latn: THE IDOLM@STER RADIO Utadojo
  type: anime
- catalog: UPCH-7575
  date: '2020-12-23'
  link: album/105740
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: note book / Mone Kamishiraishi
    ja: note book / 上白石萌音
    ja-latn: note book / Mone Kamishiraishi
  type: anime
- catalog: SMCL-734
  date: '2021-10-06'
  link: album/153570
  reprint: false
  roles:
  - Original Vocals
  - Composer
  - Lyricist
  titles:
    en: COVERS -Sora Amamiya favorite songs- / Sora Amamiya
    ja: COVERS -Sora Amamiya favorite songs- / 雨宮天
    ja-latn: COVERS -Sora Amamiya favorite songs- / Sora Amamiya
  type: live
info:
  Birthdate: May 11, 1958
  Birthplace: Kitatama, Tokyo, Japan
  Credited works: 4 albums in database
  Credits:
  - 8 composer
  - 7 lyricist
  - 1 original vocals
link: artist/36384
meta:
  added_date: 2020-12-21T18:09
  edited_date: 2020-12-21T18:09
  fetched_date: 2025-12-07T18:40
  ttl: 86400
  visitors: 1469
name: Saki Kubota
name_real: 久保田 早紀
name_trans: くぼた さき
notes: 'Real name: Sayuri Kume [久米小百合]

  Former name: Sayuri Kubota [久保田小百合]'
picture_full: https://media.vgm.io/artists/48/36384/36384-1608603109.jpg
picture_small: https://thumb-media.vgm.io/artists/48/36384/36384-1608603109.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/36384?perpage=99999
websites:
  Reference: []
